Bug 153781 - HWCERT: Wipro Limited SuperGenius SG9100ME [Goto Cert]
HWCERT: Wipro Limited SuperGenius SG9100ME
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
SuperGenius
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:27 EDT
Additional Data:

Original Reporter: jabbott@redhat.com
Administrative Contact: jabbott@redhat.com
Technical Contact: jabbott@redhat.com
Last Touched By: jabbott@redhat.com
Cpu Name: X86

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: <b>XFree86 3.3.6 Server:</b> XF86_SVGA<br>
<b>Chipset:</b> Intel i810 Integrated Video<br>
<ul>
<b>NOTE:</b> Please see <a href=http://www.redhat.com/support/docs/tips/i810.html>this page</a> for more information on how to configure XFree86 on this chipset.</ul>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: Internal 52x IDE CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: <b>Chipset:</b> Integrated Intel i810 IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: <b>Make:</b> Intel<br>
<b>Model:</b> Pentium III Coppermine<br>
<b>Speed:</b> 667MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: <b>Make:</b> Seagate<br>
<b>Model:</b> ST310212A<br>
<b>Interface:</b> IDE<br>
<b>Capacity:</b> 10.2GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Created On: 2001-11-21 13:27:31-05
Modified On: 2001-11-21 13:27:31-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: 32MB PC-133 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Created On: 2001-11-21 13:27:31-05
Modified On: 2001-11-21 13:27:31-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: Intel i810E-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Created On: 2001-11-21 13:27:31-05
Modified On: 2001-11-21 13:27:31-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3910
Detail Notes: <b>Chipset:</b> Realtek RTL-8139<br>
<b>Kernel Module:</b> rtl8139
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:27:31-05
Modified On: 2001-11-21 13:27:31-05


Note You need to log in before you can comment on or make changes to this bug.